<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- bootstrap & jquery -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <!-- custom css -->
    <link rel="stylesheet" href="./custom.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

    <title>Course 365 v1.5</title>
</head>

<body>
    <!-- 1. Header - Navbar menu -->
    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg bg-body-tertiary roboto-font">
            <div class="container-fluid">
                <a class="navbar-brand">
                    <img src="./images/Ionic_logo.png">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent">
                    <span>
                        <i class="fa-solid fa-bars"></i>
                    </span>
                </button>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <div class="d-flex justify-content-between" style="width: 100%;">
                        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                            <li class="nav-item mx-3">
                                <a class="nav-link active text-dark" aria-current="page"><strong>Home</strong></a>
                            </li>
                            <li class="nav-item dropdown mx-3">
                                <a class="nav-link  text-secondary" role="button" data-toggle="dropdown"
                                    aria-expanded="false">
                                    Browse courses
                                    <i class="fa-solid fa-bars"></i>
                                </a>
                                <ul class="dropdown-menu">
                                    <li><a class="dropdown-item">Web Development</a></li>
                                    <li><a class="dropdown-item">Mobile App</a></li>
                                    <li><a class="dropdown-item">Desktop App</a></li>
                                </ul>
                            </li>
                            <li class="nav-item dropdown mx-3">
                                <a class="nav-link  text-secondary" role="button" data-toggle="dropdown"
                                    aria-expanded="false">
                                    About Us
                                    <i class="fa-solid fa-bars"></i>
                                </a>
                                <ul class="dropdown-menu">
                                    <li><a class="dropdown-item">Vision & Mission</a></li>
                                    <li><a class="dropdown-item">Team</a></li>
                                    <li><a class="dropdown-item">Contact Us</a></li>
                                </ul>
                            </li>
                        </ul>
                        <form class="d-flex align-items-center" role="search">
                            <div class="d-flex align-items-center mx-2">
                                <i class="fa-solid fa-magnifying-glass px-2"
                                    style="position: absolute; z-index: 10;"></i>
                                <input class="form-control me-2 px-4 " type="search" aria-label="Search"
                                    placeholder='Search Cousres'>
                            </div>
                            <button class="btn btn-outline-primary" type="button"
                                style="height: fit-content;">Search</button>
                        </form>
                    </div>
                </div>
            </div>
        </nav>
    </div>
    <!-- 2. Slide body content -->
    <div class="container-fluid custom-bg-slide px-0 roboto-font">
        <div class="container px-0 d-flex align-items-center">
            <div class="left-content col-sm-6 d-flex flex-column justify-content-center mb-5">
                <h1>Welcome to Ionic Course365
                    <br> Learning Center
                </h1>
                <p>Ionic Course365 is an online learning and teaching marketplace with over
                    <br> 5000 courses and 1 million students. Instructor and expertly crafted
                    <br> courses, designed for the modern students and entrepreneur.
                </p>
                <div class="d-flex px-0">
                    <button class="btn btn-warning text-dark btn-lg">Browse Courses</button>
                    <button class="btn btn-light text-dark btn-lg ml-4">Become an Instructor</button>
                </div>
            </div>
            <div class="right-content col-sm-6 d-flex justify-content-end">
                <img src="./images/ionic-207965.png" class="col-sm-12">
            </div>
        </div>
    </div>
    <!-- 3. Courses content -->
    <div class="container roboto-font mt-5">
        <div class="recommend">
            <h4 class="mb-4">Recommended to you</h4>
            <ul id="recommend-cards" class=" d-flex flex-wrap pl-0"></ul>
        </div>
        <div class="popular mt-5">
            <h4 class="mb-4">Most Popular</h4>
            <ul id="popular-cards" class=" d-flex flex-wrap pl-0"></ul>
        </div>
        <div class="trending mt-5">
            <h4 class="mb-4">Trending</h4>
            <ul id="trending-cards" class=" d-flex flex-wrap pl-0"></ul>
        </div>
    </div>
    <!-- 4. Footer -->
    <div class="container roboto-font mt-5 d-flex align-items-center">
        <p class="col-md-8 text-center mb-0">© 2021 Ionic Course365. All Rights Reserved.</p>
        <nav class="navbar navbar-expand-lg bg-body-tertiary roboto-font col-md-4">
            <div class="container-fluid">
                <div style="width:100%" class="d-flex justify-content-end">
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent">
                        <span>
                            <i class="fa-solid fa-bars"></i>
                        </span>
                    </button>
                </div>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <div class="d-flex justify-content-between" style="width: 100%;">
                        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                            <li class="nav-item mx-3 text-primary">
                                <a class="nav-link active" aria-current="page">Privacy</a>
                            </li>
                            <li class="nav-item mx-3 text-primary">
                                <a class="nav-link active" aria-current="page">Terms</a>
                            </li>
                            <li class="nav-item mx-3 text-primary">
                                <a class="nav-link active" aria-current="page">Feedback</a>
                            </li>
                            <li class="nav-item mx-3 text-primary">
                                <a class="nav-link active" aria-current="page">Support</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
    </div>

</body>

<script type="module" src="./js/start.js"></script>

</html>